import request from '@/utils/request.js'

// 移动端车务消息-分页数据
export function getMobileMsgList(params) {
	return request({
		url: '/system/sysMessage/getMobileMsgList',
		method: 'POST', 
		params
	})
}

// 移动端车务消息-到期处理
export function updateObjDueTime(params) {
	return request({
		url: '/system/sysMessage/updateObjDueTime',
		method: 'post', 
		params
	})
}
